body{
	color:#666;
	font-family: 'OpenSans';
	font-size:13px;
}
section.site{
    overflow:hidden;
}
b, strong,
h1,h2,h3,h4,h5,h6{
	font-family:'OpenSansBold';
	font-weight:normal;
	padding:0;
}
.gracias h1,
.checkout h1,
.detail h1,
.result h1{
	color:#D01921;
    font-family:'OpenSansBold';
    font-weight:normal;
	font-size:32px;
	margin:10px 0;
}
.checkout h3{
	color: #D01921;
	font-size:16px;
}
/*a{
	cursor:pointer;
}*/
footer a,
.site a,
.detail a,
.checkout a,
.gracias a{
    color: #157BB2;
    cursor:pointer;
    text-decoration: underline;
    font-weight: normal;
}
footer a:hover,
.site a:hover,
.checkout a:hover,
.gracias a:hover{
    color:#D43D30;
    text-decoration: underline;
}
.volver{
    font-size: 12px;
}
p.cuotas{
    font-size: 14px;
    font-weight:normal !important;
}
p.cuotas:before{
    content: "\e935";
    display: inline-block;
    font-family: 'TTSfontIcons';
    margin-right:5px;
    vertical-align:top;
}
.form-control{
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#EEE, #FFF); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#EEE, #FFF); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#EEE, #FFF); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#EEE, #FFF); /* Standard syntax */
    background-image:-webkit-gradient(linear, #EEE);
}
.form-group,
.form-control{
	overflow:auto;
}

input[type="submit"],
.submit,
#submit,
button{
	background:none;
    background-color:#D32027;
    border-radius:4px;
    padding:0px;
}
input[type="submit"]:enabled:hover,
.submit:enabled:hover,
#submit:enabled:hover,
button:enabled:hover{
    background-color: #D43D30;
}
input[type="submit"]:focus,
.submit:focus,
#submit:focus,
button:focus{
    color: #FFF;
}
span.estrellas{
	display: inline-block;
	margin-left:5px;
	white-space:nowrap;
}
span.estrellas img,
img.estrellas{
    display: inline-block;
    height:15px;
    margin:-1px 0 0 -2px;
    vertical-align:bottom;
    width:15px;
}
h1 span.estrellas img{
    height:25px;
    margin:0;
    width:25px;
}
p span.estrellas{
	display:inline-block;
	vertical-align:top;
	margin-top:2px;
}
.scroll-y{
	overflow-y: auto;
	padding:0 10px;
}
.scroll::-webkit-scrollbar-track,
.scroll-y::-webkit-scrollbar-track,
.scroll-x::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 5px;
	background-color: #F5F5F5;
}

.scroll::-webkit-scrollbar,
.scroll-y::-webkit-scrollbar,
.scroll-x::-webkit-scrollbar{
	width: 10px;
	background-color: #F5F5F5;
}
.scroll::-webkit-scrollbar-thumb,
.scroll-y::-webkit-scrollbar-thumb,
.scroll-x::-webkit-scrollbar-thumb{
	border-radius: 5px;
	background-color: #CCC;
}
button.verMas{
	background:none !important;
	border:none;
	border-radius:0;
	border-top:1px solid #CCC;
	color: #157BB2;
	text-align:left;
}
button.verMas:after{
    content: "\e902";
    display: inline-block;
    font-family: 'TTSfontIcons';
    margin-left:5px;
    vertical-align:middle;
}
button.verMas-up:after{
    content: "\e905";
}
button.verMas:hover{
	color: #D01921;
}
div.verMas-up{
	overflow:hidden;
	max-height: 55px;
}

/* SUBMENU FIXED */
section.eventos nav.submenu{
    text-align:center;
      /* position:absolute; */
    width:100%;
    z-index:1;
}
section.eventos nav.submenuFixed{
    left:0;
    position:fixed;
    top:0 !important;
}
section.eventos nav.submenu ul{
    background-color:#555;
    display:inline-block;
    height:31px;
    padding:5px 0;
    position:relative;
}
section.eventos nav.submenu ul:before,
section.eventos nav.submenu ul:after{
    border-bottom:31px solid transparent;
    border-right:31px solid #555;
    content:'';
    left:-31px;
    position:absolute;
    top:0;
}
section.eventos nav.submenu ul:after{
    border-left:31px solid #555;
    border-right:none;
    left:initial;
    right:-31px;
}
section.eventos nav.submenu li{
    border-left:2px solid #DDD;
    display:inline-block;
    padding:2px 20px;
}
section.eventos nav.submenu li:first-child{
    border-left:none;
}
section.eventos nav.submenu a{
    color:#FFF;
}
section.eventos nav.submenu a:hover{
    color:#157BB2;
    color: #D01921;
}
section.eventos > nav.submenu h2{
    font-family:'OpenSans';
    font-size:13px;
    margin:0;
}
/* INDEX */
section.eventos h1{
    background-color: rgba(205,118,227,0.5);
    color:#FFF;
    font-family:'OpenSans';
    font-size:20px;
    padding:5px 20px;
    position:absolute;
    right:0;
    text-transform:uppercase;
    z-index:1;
}
section.eventos > article {
    clear: both;
    display: table;
    padding-top: 35px;
    width: 100%;
}
section.eventos p.h2 {
    color: #D01921;
    margin: 40px auto 0 auto;
    padding: 0 40px;
    text-align: center;
}
section.eventos p.h2.descripcion{
    padding-top:1px;
}
section.eventos iframe.youtube{
	display:block;
	margin:25px auto 0 auto;
	max-width:720px;
}
section.eventos > article h2{
    background-color:#D01921;
    color:#FFF;
    font-family:'OpenSans';
    font-size:20px;
    margin: 0 0 20px 0;
    padding:5px;
    text-align:center;
}
section.eventos article .texto p.h2 {
    text-align: left;
    margin: 20px 0 10px 0;
    padding: 0;
}
section.eventos article .texto p.h2:first-child {
	margin-top:5px;
}
section.eventos > article .imagen img{
    height:auto;
    width:100%;
}
section.eventos > article .texto p.destacado{
    font-family:'OpenSansBold';
}
.radius-travel{
	padding:13px 40px;
}
section.eventos > article .table{
    border-spacing: 15px;
    border-collapse: separate;
    background-color: white;
    margin-top:-10px;
}
section.eventos > article section{
    border:1px solid #CCC;
    float:none;
    display:table-cell;
    padding:10px;
}
section.eventos > article h3{
    color:#D01921;
    font-size:24px;
    line-height:1em;
    margin:0;
}
section.eventos > article h3:before{
    font-size:1.3em;
    margin-right:5px;
    vertical-align:middle;
}
section.eventos > article h3.icon-vuelos:before{
    font-size:1.1em;
}
section.eventos > article h3.icon-oferta:before{
    font-size:1.2em;
    margin-bottom:4px;
    margin-top:-4px;
}
section.eventos > article hr{
    border-color:#CCC;
    margin:10px -5px;
}
section.eventos > article img{
	height:auto;
	margin-top:10px;
	width:100%;
}
section.eventos > article img.beneficios{
	margin-top:75px;
}
section.eventos > article ul{
    padding: 5px 0 0 0;
}
section.eventos > article li{
    list-style-type: disc;
    margin-bottom: 10px;
    margin-left:25px;
}
section.eventos > article ul.servicios{
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}
section.eventos > article#rewards .imagen{
	text-align:center;
}
section.eventos > article#rewards .imagen img{
	display:inline-block;
	margin:20px 20px 0 20px;
	min-width:175px;
	vertical-align:middle;
	width:220px;
}
section.eventos > article#rewards .imagen img:first-child{
	margin-top:0;
}

/* RESPONSIVE ////////////////////////////////////////////////////////////*/
@media (min-width: 1200px){
}
@media (max-width: 1199px){
	.radius-travel{
		padding-top:9px;
	}
	section.eventos > article img.beneficios{
		margin-top:40px;
	}
}
@media (max-width: 991px){
	.radius-travel{
		padding-top:15px;
	}
	section.eventos > article img.beneficios{
		margin-top:30px;
	}
	section.eventos > article ul.servicios{
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
	}
}
@media (max-width: 767px){
	section.eventos nav.submenu li{
		padding:2px 10px;
	}
	.radius-travel{
		padding:35px 20px;
	}
	.radius-travel{
		padding:20px 10% 0 10%;
	}
    section.eventos > article#objetivos .imagen {
        padding:0;
        margin-bottom:10px;
    }
    section.eventos > article#objetivos .imagen img{
        margin-top:-20px;
    }
    section.eventos > article section{
        display:inline-block;
        margin-top:10px;
        padding:20px;
        width:100%;
    }
    section.eventos article hr{
        margin:20px -5px;
    }
	section.eventos > article img{
		/* margin-top:10px; */
	}
	section.eventos > article img.beneficios{
		margin-top:20px;
	}
	section.eventos > article ul.servicios{
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
	}
	section.eventos > article#rewards .imagen img{
		margin:0 4% 10px 4%;
		width:40%;
	}
}
@media (max-width: 515px){
    h2{
        padding-right:0px !important;
    }
}
@media (max-width: 470px){
}
@media (max-width: 430px){
	nav.submenu{
		display:none;
	}
	section.eventos p.h2.descripcion{
		margin-top: 30px;
		padding-top:0;
	}
}
.modal-header-tts{
  text-align: right;
  padding: 3px 10px;
}
.modal-header-tts a{
  cursor: pointer;
}
.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.cookieBar
{
    display: none;
}